Last modified: 2014-10-20 09:34:17 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20902 - \xrightleftharpoons macro for <math>-environment
\xrightleftharpoons macro for <math>-environment
Status: NEW
Product: MediaWiki extensions
Classification: Unclassified
Math (Other open bugs)
unspecified
All All
: Low enhancement with 4 votes (vote)
: Future release
Assigned To: Nobody - You can work on this!
ftp://ftp.ctan.org/tex-archive/macros...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-30 11:37 UTC by Matthias Mailänder
Modified: 2014-10-20 09:34 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Matthias Mailänder 2009-09-30 11:37:58 UTC
"Very often chemists need a longer version of reaction arrows (\rightleftharpoons) with the possibility to put text above and below. Analogous to ams-math’s \xrightarrow and \xleftarrow this package provides the macro \xrightleftharpoons."

It would be nice if someone installs the package "chemarr".
Comment 1 Matthias Mailänder 2012-01-17 12:17:08 UTC
The package is available at http://packages.ubuntu.com/texlive-science
Comment 2 physikerwelt 2014-10-19 18:30:56 UTC
Seems a very old request (from 2009). Please reopen if still needed.
Comment 3 Matthias Mailänder 2014-10-19 18:49:08 UTC
Errr, on the contrary, it is terrible that this is still not resolved, not a reason to close it. *shaking head*
Comment 4 physikerwelt 2014-10-19 22:19:40 UTC
Matthias Mailänder 70 open bugs can not be resolved at the same time. They have to be ordered and someone needs to take care to resolve them.
It does not help if the bug is open and nobody plans to work on a solution.
In order to find someone to work on a solution for the problem the following questions should be answered:
Is there an example how to create the desired output with MathJax?
How is the rendering result expeced to look like?
Which is the expected MathML representation?
On which pages should this command be used and how would this improve the layout?
Comment 5 Peter Krautzberger 2014-10-20 09:34:17 UTC
Shouldn't be hard to write a macro for that http://docs.mathjax.org/en/latest/tex.html#extpfeil

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links